
/* Class = "NSButtonCell"; title = "Abilita il feedback automatico"; ObjectID = "21"; */
"21.title" = "Abilita il feedback automatico";

/* Class = "NSButtonCell"; title = "Mostra il pulsante segnala come non corretto"; ObjectID = "23"; */
"23.title" = "Mostra il pulsante segnala come non corretto";

/* Class = "NSTextFieldCell"; title = "Il feedback automatico invia le frasi che scrivi direttamente a Flexibits. Questa informazione viene utilizzata per migliorare l'algoritmo del linguaggio naturale di Fantastical. I tuoi dati vengono inviati in maniera sicura, tenuti privati, e non vengono utilizzati per altri scopi.\n\nCosa viene inviato esattamente?\n- Ogni frase che viene aggiunta in Fantastical\n- Ogni modifica fatta sull'evento\n- Non viene inviata alcune informazione che riguardi il tuo sistema"; ObjectID = "25"; */
"25.title" = "Il feedback automatico invia le frasi che scrivi direttamente a Flexibits. Questa informazione viene utilizzata per migliorare l'algoritmo del linguaggio naturale di Fantastical. I tuoi dati vengono inviati in maniera sicura, tenuti privati, e non vengono utilizzati per altri scopi.\n\nCosa viene inviato esattamente?\n- Ogni frase che viene aggiunta in Fantastical\n- Ogni modifica fatta sull'evento\n- Non viene inviata alcuna informazione che riguardi il tuo sistema";

/* Class = "NSTextFieldCell"; title = "Questa opzione aggiunge un pulsante in alto a destra nell'interfaccia di Fantastical che puoi usare per dirci quando Fantastical analizza una frase in maniera errata."; ObjectID = "27"; */
"27.title" = "Questa opzione aggiunge un pulsante in alto a destra nell'interfaccia di Fantastical che puoi usare per dirci quando Fantastical analizza una frase in maniera errata.";
